{
"名稱":"臺灣原住民專注於陸軍機關槍威力的情景",
"尺寸":"長度-9.7cm / 寬度-13.9cm / 高度-0cm",
"登錄號":"2010.006.0335.0016",
"描述":"1.本件為攝影集72之16幀，相片長9.8公分，寬13.9公分，為直式另外沖洗黏貼夾裱於卡紙之上，卡紙周圍另外作壓紋成框，相片上方另外以紙條印刷題名，同樣黏貼夾裱於卡紙上，題名為臺灣原住民專注於陸軍機關槍威力的情景。
2.相片中人數眾多的臺灣原住民或蹲或站，眼神專注凝視同一方向，由題名可知照片另外一方向當時日本陸軍正在演示機關槍。由攝影人物中的頭飾與衣著可推測應為排灣或魯凱族。"
}
